html, body {
    width: 100%;
    height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Helvatica, Arial, Verdana, Sans Serif;
	font-size: 14px;
	color: #000000;
	background-color: #ffffff;
}

.titlebar {
	width: 100%;
	padding: 15px 30px 15px 30px;
	background-color: #cccccc;
	color: #666666;
}

.main-container {
	padding: 20px;
}

.form-listbox {
	width: 150px;
	float: left;
}

.form-listbox select {
	width: 140px;
	height: 200px;
}

#search-form fieldset {
	display: inline-block;
}

#search-form input[type='button'] {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	padding: 5px 15px 5px 15px;
	font-size: 18px;
	background-color: #666666;
	color: #eeeeee;
}

.clear-both {
	clear: both;
}

.table-link {
}

table thead td {
	background-color: #333333;
	color: #eeeeee;
	font-weight: bold;
}

table tbody td {
	font-size: 14px;
}

.table-details td:nth-child(1) {
	width: 150px;
	background-color: #333333;
	color: #eeeeee;
	font-weight: bold;
}

.table-details td:nth-child(2) {
	width: 620px;
	font-size: 14px;
}

#overlay-back {
    position   : fixed;
    top        : 0;
    left       : 0;
    width      : 100%;
    height     : 100%;
    background : #000;
    opacity    : 0.6;
    filter     : alpha(opacity=60);
    z-index    : 5;
    display    : none;
}

#overlay {
    position : fixed;
    top      : 30px;
    left     : 0;
    right     : 0;
	margin-left: auto;
	margin-right: auto;
    width    : 800px;
    z-index  : 10;
    display  : none;
    border	 : 2px solid #000000;
    background-color: #eeeeee;
    padding: 10px;
}
